[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.GradientStartColor

Specifies the initial color used in a gradient drawn on the control bar.

## Declaration

Source position: extctrls.pp line 1669

`public property TCustomControlBar.GradientStartColor : TColor read FGradientStartColor write SetGradientStartColor default clDefault;`